@charset "UTF-8";
/*!
 *  Dima
 */

/* 
header.site-header nav.navbar {
	background-color: #c4df5c ;
	border: 0px solid #f00;
}
#navbarCollapse {
	border: 0px solid #f00;
}
#navbarCollapse ul {
	border: 0px solid #f00;
}
#navbarCollapse ul li {
    text-align: center;
    padding: 0;
	border: 0px solid #f00;
}
.social {
	border: 0px solid #f00;
	font-size: 40px;
}
footer.site-footer {
	background-color: #c4df5c ;
	border: 0px solid #f00;
} */
.zagolovok {
	/* font-family: 'Lobster', cursive;
	font-family: 'Andika', sans-serif;
	font-family: 'Gabriela', serif;
	font-family: 'Vollkorn', serif;
	font-family: 'Oswald', sans-serif;
	border: 0px solid #f00; */
}



